Module Documentation
====================

``pydsge.DSGE``
------------------
.. automodule:: pydsge.parser
   :members:
   :undoc-members:
   :show-inheritance:

``pydsge.mpile``
------------------
.. automodule:: pydsge.mpile
   :members:
   :undoc-members:
   :show-inheritance:

``pydsge.engine``
------------------
.. automodule:: pydsge.engine
   :members:
   :undoc-members:
   :show-inheritance:

``pydsge.modesearch``
---------------------
.. automodule:: pydsge.modesearch
   :members:
   :undoc-members:
   :show-inheritance:

``pydsge.plots``
----------------
.. automodule:: pydsge.plots
   :members:
   :undoc-members:
   :show-inheritance:

``pydsge.symbols``
------------------
.. automodule:: pydsge.symbols
   :members:
   :undoc-members:
   :show-inheritance:
